package client.components.imagePanel.listeners;

public interface ImageControlsListener {

    public void onScrollIncrease();

    public void onScrollDecrease();

    public void onInvertImage();

    public void onToggleHighlights();
}
